* {
	box-sizing: border-box;
}

:root {
	--text-color: #00bede;
	--desc-color: slategray;
	--border-color: slategray;
}

/* a {
	color: none;
} */

::-webkit-scrollbar {
	width: 0px;
	background: transparent;
}

.analytics {
	/* display: flex; */
	height: 510px;
	max-width: 600px;
	min-width: 500px;
	overflow-y: scroll;
	font-size: 15px;
	/* flex-direction: row; */
	/* justify-content: space-between; */
}

body {
	font: 15px "Lucida Grande", Helvetica, Arial, sans-serif;
	margin: 0px;
	background: #f2f2f2;
}
.carousel .carousel-inner {
	width: 100%;
	height: 530px;
	object-fit: cover;
	overflow: hidden;
}

.custom-cards {
	padding-left: 10px;
}
.header {
	display: flex;
	flex-direction: row;
	width: 100%;
	font-size: 50px;
	align-items: center;
}

.header-logo {
	/* word-spacing: -15px; */
}

.header-logo img {
	object-fit: contain;
	width: 100px;
	height: 100px;
	/* border-radius: 50%; */
}

.header-info {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-left: 10px;
}

.header .filters {
	display: flex;
	flex-direction: row;
	flex: 1;
}

.header .filters .clear-all {
	display: flex;
	flex-direction: row;
}

.clear-all {
	padding: 20px;
}

.header .filters > form {
	font-size: small;
	justify-content: flex-end;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 10px;
	flex: 4;
	color: white;
}

form label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 0px !important;
	font-weight: 700;
	padding: 10px;
}

form input[type="checkbox"],
input[type="radio"] {
	margin: 4px !important;
	line-height: normal;
	padding: 10px;
}

.header-title {
	color: var(--text-color);
}

.header-sub-title {
	font-size: 15px;
	color: white;
	font-weight: bold;
}

tr td hr {
	border: 0;
	margin-top: 5px;
	margin-bottom: 10px;
	border-top: 1px solid var(--border-color);
}

.main {
	margin: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.main-content {
	display: flex;
	flex-direction: row;
	padding: 10px;
	justify-content: flex-start;
}

.main-desc {
	color: var(--desc-color);
	font-size: 18px;
}

mark {
	color: black;
}

.nav-area {
	padding: 20px;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0)),
		url(https://avaamo-demo-asset.s3.ap-south-1.amazonaws.com/public/images/banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.query td {
	background-color: #a0a0a0;
	border-radius: 5px;
	color: white;
	font-weight: 300;
	letter-spacing: 1px;
	overflow-wrap: normal;
}

.query_en td {
	font-weight: bold;
}
table.outer-table {
	border-collapse: separate;
	/* border-spacing: 0 5px; */
}

.slide img {
	width: 100%;
	object-fit: contain;
	height: 510px;
}

table.outer-table td,
tr {
	padding: 5px;
	line-height: 1.8;
}
